{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.22.1",
    "type": "auth",
    "platform": "linux",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoD+xBCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACiZBAAkFVYk4Wy50Y3aoFc4HzYrQiMDFliAcpZ1dgE4zcAt0J4vk4LHaPW/zLn\nCoM2jECPj3WS1d0JncUo8lW43xMyf6DH8QRibsHSx5Yk6YbDnlxgGhq+eWs90WrA\nZ3VnvklnSYvON23yVNG2IuV1XwuAnu212uPEIpAHfWti+g9r0kmMzGZS8R9Kd3sT\nq9Nd+4vXmfr+fAj/m6W4DZzmkavyTGDDVcASiDyzAvtrhebCOiOOzxzOleyRyaMI\nEQG+iddhLbJdu7VFsvHgiuQCNDuVFXph3p+OA0O2GR5yplu73LDx15GrOGaol55g\nm1tdMEiZ2AGz9NvXBTj4xYGYX7PbLvga78wUxgg1CLeGNUYgrK9Ix0RFOqOWg5MT\np/Op13iZDoJ9go61WvHV3Dh+w62GPSSvz9ICZEP9HkDxH64rwuHQi+z6gDp6k99z\nW2+Va6W6t4+orsQD6XKxsGhWZEdxOG02NlM1dTuxPVd0azZS2fxFgbEP17PIur0C\nGySL7YN5cMkZdfnqBcq+QI4Ap1yhvrJOtORiUvyKXU4vvQ6S9IvJMt7WdEuoEnNp\nkR81IQvJuIzmKIk+xvfR62EUvxfrCltfZ8P5fjvNxlIG3uJecRHWsDe6lNLUbP2M\n0rXNzDj74+f7Dk8Y6O/w5t3uipzsAQmaxAO6Lg70I95RfHMlcAM=\n=sfDR\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
